
#map-title {
	background: #EB6D27;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	padding: 8px;
}

#map-sidebar {
	float: left;
	width: 200px;
	height: 400px;
	border: 1px solid #999;
	margin-right: -1px;
}

#poi-info {
	background: #efefef;
	background: -moz-linear-gradient(top, #ffffff 25%, #efefef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#ffffff), color-stop(100%,#efefef));
	background: -webkit-linear-gradient(top, #ffffff 25%,#efefef 100%);
	background: -o-linear-gradient(top, #ffffff 25%,#efefef 100%);
	background: -ms-linear-gradient(top, #ffffff 25%,#efefef 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
	background: linear-gradient(top, #ffffff 25%,#efefef 100%);
	margin-bottom: 10px;
	padding: 8px;
	border-bottom:1px #999 solid;
}

#select-layer {
	padding: 5px;
}

#select-layer fieldset{position:relative;width:auto;margin-right:16px;height:36px;}
#select-layer label{}
#select-layer img{position:absolute;right:0;top:0;}

#map-canvas {
	height: 400px;
	width: 527px;
	border: 1px solid #999;
}

#map-ad {
	height: 90px;
	width: 728px;
	border: 1px solid #999;
	margin-top: -1px;
	line-height: 90px;
	text-align: center;
}

.icon {
	height: 32px;
	width: 25px;
}

.infoBox {
	font-size: 0.9em;
	width: 250px;
	margin: 0;
	padding: 0;
	background: #fff;
	border: 2px solid #999;
	border-radius:3px;
	box-shadow:5px 5px 5px #666;
	color: #333;

}

.infoBox .infobox-text {
	padding: 5px;
}

#poi-info strong {font-size:16px;}
#streetview {font-size:12px;}